# Generated by Django 3.0.7 on 2020-07-08 22:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_auto_20200708_1636'),
    ]

    operations = [
        migrations.AddField(
            model_name='hobby',
            name='deleted',
            field=models.DateTimeField(editable=False, null=True),
        ),
        migrations.AddField(
            model_name='interest',
            name='deleted',
            field=models.DateTimeField(editable=False, null=True),
        ),
        migrations.AddField(
            model_name='profile',
            name='deleted',
            field=models.DateTimeField(editable=False, null=True),
        ),
        migrations.AddField(
            model_name='user',
            name='deleted',
            field=models.DateTimeField(editable=False, null=True),
        ),
    ]
